/* $Id: CloseUpViewerAction.java 1065 2016-01-29 06:30:17Z minao $ */
package smart_gs.drawing_tool.action;

import javax.swing.JOptionPane;

import smart_gs.logical.Region;
import smart_gs.logical.Spread;
import smart_gs.logical.SpreadTree;
import smart_gs.smleditor.swingui.CloseUpViewer;
import smart_gs.swingui.WorkspaceWindow;
import smart_gs.util.ImageCropper;

public class CloseUpViewerAction {

	public CloseUpViewerAction(Region region) {
	    WorkspaceWindow.getInstance().tabbedPaneSave();
	    new CloseUpViewer(new ImageCropper(region).crop(), region, null);
	}
}
